<?php

namespace KupShop\ElninoBundle\Wrapper;

use KupShop\FeedsBundle\Wrapper\BaseWrapper;

class PhotoWrapperFactory extends \KupShop\FeedsBundle\Wrapper\PhotoWrapperFactory
{
    public function create(): BaseWrapper
    {
        return new PhotoWrapper($this->urlFinder);
    }
}
